.eltd-listing-image-gallery .owl-prev {
    position: absolute;
    top: 40%;
    left: 6%;
    font-size: 0;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: url("../images/prev.png") no-repeat scroll center center;
    background-position: center center;
    display: block !important;
}

.eltd-listing-image-gallery .owl-next {
    position: absolute;
    top: 40%;
    right: 6%;
    font-size: 0;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: url("../images/next.png") no-repeat scroll center center;
    background-position: center center;
    display: block !important;
}
.eltd-page-not-found{text-align: center;}
.eltd-listing-item-info .eltd-listing-phone , .eltd-addressess{margin-top: 10px;}
.eltd-two-columns-50-50 .eltd-column { width:50%;padding: 0px 15px;}
footer .eltd-footer-bottom-holder .eltd-two-columns-50-50 .eltd-column:last-child .eltd-column-inner {text-align: right;}
.eltd-listing-list-item .eltd-listing-item-image .eltd-listing-item-image-link {position: static;}
.eltd-blog-holder.eltd-blog-single{padding: 15px 9.81% 0;}

.eltd-main-menu .sub-menu {
    position: absolute;
    left: 0;
    top:60px;
    display: none;    padding: 0;
}
.eltd-main-menu .sub-menu > li:first-child {
    border-top: 0px solid #23dbdb;
}
.eltd-main-menu .sub-menu > li > a {color:#fff !important; border: none;}
.eltd-main-menu .sub-menu > li > a:hover {color:#1ab5c1 !important;}


#menu-main-menu li:hover .sub-menu {display: block;background: rgba(0,0,0,0.5);}
#menu-main-menu li .sub-menu li {width:100%;}
.eltd-main-menu ul.sub-menu > li > a{background:none;}
#menu-main-menu {margin: 2px 0 !important;}
.eltd-position-left-inner { margin-left: 0;padding-top: 5px;}
#menu-main-menu > li { margin-left: 0 !important; padding:0;}


#text-10 .textwidget {text-align: center;}
div#text-9 {
    text-align: center;
}
.vc_row.wpb_row.vc_row-fluid.eltd-section.vc_custom_1459246474047.eltd-content-aligment-left.eltd-grid-section {
    padding-bottom: 0px !important;
}




/*05-12-2016*/
.header { height: 60px;}
.page-template-tpl_search-php .eltd-listing-items-with-map .eltd-map-holder {
       top:0px;}
	    /*body{padding-top:60px;}*/
	 /*  body.single{padding-top:0;}*/
	   header {
  height: auto;
}
/*.page-template-tpl_search-php .eltd-content{margin-top:-19px;}*/
/* body.single .eltd-content{
  margin-top:60px!important;
}*/
.eltd-page-header{z-index:999;}
.eltd-page-header{position:fixed;}
.eltd-content{z-index:98;}

/*05-12-2016*/
@media only screen and (max-width:1199px){
.vc_row {
    margin-left: 0px;
    margin-right: 0px;padding-bottom: 20px;
}
.eltd-five-columns>.eltd-five-columns-inner, .eltd-four-columns>.eltd-four-columns-inner, .eltd-three-columns>.eltd-three-columns-inner, .eltd-two-columns-50-50>.eltd-two-columns-50-50-inner {margin: 0 !important;}
.eltd-grid-section .eltd-section-inner {width: 100%;}
}

@media only screen and (max-width:1099px) {

#menu-main-menu > li > a {font-size: 12px !important;}
#menu-main-menu {margin: 0px 0 !important;}
}
/*@media only screen and (max-width: 1024px) and (orientation : portrait){

body.single {padding-top: 0;}
}*/
@media only screen and (min-width: 800px) and (max-width: 1024px) and (orientation : portrait){

body.single {margin-top: 60px;}
}

@media only screen and (min-width: 800px) and (max-width: 1024px) and (orientation : landscape){

/*body.single {margin-top: 60px;}*/
.eltd-listing-items-with-map .eltd-listing-list{ top:60px;}
}


@media only screen and (max-width: 1023px){


	.eltd-wrapper { padding-top: 0px;}
#menu-toggle {display:block;}
.eltd-vertical-align-containers {text-align: center;}
.eltd-vertical-align-containers .eltd-position-left {float: none;display: inline-block;}
.eltd-vertical-align-containers .eltd-position-right {position: static !important;float:none;height:auto !important;}
header .eltd-login-register-widget {position: absolute;right: 15px; top: 10px;z-index: 99999; width:90px; height:33px;}
.eltd-vertical-align-containers {padding: 0;}
#menu-main-menu > li {width: 100%;}
#menu-main-menu { width: 100%;}
.eltd-main-menu{width:100%;}
.eltd-page-header .eltd-sticky-header .eltd-position-right-inner{width:100%;}
ul.sub-menu {margin-left: 0 !important;}

#menu-main-menu li:hover .sub-menu {background: #333 !important;}

ul.sub-menu > li > a {background-color: #333;padding: 12px 23px;}
.eltd-main-menu {height: auto;}
.eltd-main-menu>ul>li>a>span.item_outer {
   
    top: 0%;
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    transform: translateY(0%);
}
.eltd-main-menu .sub-menu {top: 40px !important;}
.eltd-vertical-align-containers .eltd-position-center:before, .eltd-vertical-align-containers .eltd-position-left:before, .eltd-vertical-align-containers .eltd-position-right:before{display:none;}

.eltd-main-menu > ul > li {height: auto;}
.eltd-main-menu > ul > li > a {height: auto;}


.eltd-btn.eltd-btn-outline {padding: 10px !important;}
#menu-main-menu{display:none;}
header.eltd-page-header {margin-top:0px!important;}
header.eltd-page-header { margin-top:0px!important; }
header {
    height: 0px;
}
.eltd-listing-archive-adv-search-holder {
    padding-top: 60px;
}

}



@media only screen and (max-width:767px) {

footer .eltd-footer-bottom-holder .eltd-two-columns-50-50 .eltd-column:first-child .eltd-column-inner, footer .eltd-footer-bottom-holder .eltd-two-columns-50-50 .eltd-column:last-child .eltd-column-inner {text-align: center;}
footer .eltd-footer-bottom-holder { padding: 10px 0;}
.eltd-footer-top-holder .eltd-three-columns .eltd-column {width: 100%;float: none;}
.eltd-three-columns-inner .eltd-separator-holder.eltd-separator-center {display: none;}
footer .eltd-footer-top:not(.eltd-footer-top-full) .eltd-container-inner {padding: 15px 0 15px;}
.eltd-footer-top-holder .eltd-footer-widget-title{text-align:center;}
#text-10 .textwidget {text-align: center;}
.eltd-btn { padding: 10px 25px !important;}
.eltd-grid-section .eltd-section-inner{width:100%;} 
.eltd-two-columns-50-50 .eltd-column {width: 100% !important; padding: 0px 15px; float: none; text-align: center;}
}
/*@media only screen and (max-width: 1023px){
	
	.eltd-vertical-align-containers { text-align: center;}
	
	.eltd-vertical-align-containers .eltd-position-right {position: static;}
	.eltd-vertical-align-containers .eltd-position-left { float: none;    display: inline-block;}
	#menu-toggle {
  
    position: absolute;
    left: 15px;
    top: 20px;}
	#menu-main-menu li:hover .sub-menu {
    display: block;
    background: #333;
}
#menu-main-menu > li {
    margin-top: -1px;
    width: 100%;
}
header .eltd-login-register-widget {
    position: absolute;
    right: 15px;
    top: 10px;
}
.eltd-position-left-inner {
    padding-top: 5px;
}
ul.sub-menu {margin-left: 0px !important;}

header.eltd-page-header {display: block;}
.eltd-position-left-inner {margin-left: 0;}
.eltd-vertical-align-containers {padding: 0 15px;}
.eltd-page-header #menu-toggle {
    position: absolute;
    left: 0;
    top: -40px;
}

header .eltd-login-register-widget {
    padding-left: 12px;
    position: absolute;
    top: -32px;
    right: 0;
}
.eltd-position-left-inner {
    margin-left: 0;
    position: absolute;
    left: 0;
    right: 0;
    top: 5px;
}

#menu-main-menu li:hover .sub-menu {
    display: block;
    background: #333;
}

header.eltd-page-header {display: block;}

.eltd-vertical-align-containers .eltd-position-left {float: none;}
*/
@media only screen and (max-width:480px) {

.page-template-tpl_search-php .eltd-listing-items-with-map .eltd-map-holder {
       top:60px;}
}
#loading_img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 100px;
    margin-top: 100px;
}
.about-para{padding-top: 67px;}